/*     1193565 : BLANK 컨텐츠      */
.blank__1193565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193565__ {height:40px}
}

/*     1193555 : 타이틀 텍스트      */
.title__1193555__ {font-size:0; }
.title__1193555__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193555__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193555__.style_top p {padding-top:10px;}
.title__1193555__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193555__.style_right p {padding-right:14px;}
.title__1193555__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193555__.style_bottom p {padding-bottom:12px;}
.title__1193555__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193555__.style_left p {padding-left:14px;}
.title__1193555__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193555__.style_circle1 p {padding-left:18px;}
.title__1193555__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193555__.style_circle2 p {padding-left:18px;}
.title__1193555__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193575 : 실선      */
.solid_line__1193575__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193575__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193575__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193575__ {height:20px;}
}

/*     1193585 : 공백      */
.solid_line__1193585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1193585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193585__ {height:10px}
}

/*     1193595 : 장문 텍스트      */
.textarea__1193595__ {background:#964a3c;}
.textarea__1193595__ p {
	display:block;margin:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; padding:15px 0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1193595__ p {font-size:20px}
}

/*     1193605 : 이미지 리스트      */
.img_tile__1193605__ {overflow:hidden;}
.img_tile__1193605__:after {content:''; display:block; clear:both;}
.img_tile__1193605__ * {box-sizing:border-box;}
.img_tile__1193605__ .img_inner {margin:0 -10px;}
.img_tile__1193605__ .item {float:left; width:100%; position:relative;}
.img_tile__1193605__ .item a {display:block; text-decoration:none;}
.img_tile__1193605__ .item .item_inner {padding:10px;}
.img_tile__1193605__ .figure {display:block; text-align:center;}
.img_tile__1193605__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1193605__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1193605__ .caption > span {display:block;}
.img_tile__1193605__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#964a3c; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1193605__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__1193605__ .item {width:100%;}
.col_m_2__1193605__ .item {width:50%;}
.col_m_3__1193605__ .item {width:33.3333%;}
.col_m_4__1193605__ .item {width:25%;}
.col_m_1__1193605__ .item,
.col_m_2__1193605__ .item2n,
.col_m_3__1193605__ .item3n,
.col_m_4__1193605__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1193605__ .img_inner {margin:0 -15px;}
	.img_tile__1193605__ .item .item_inner {padding:15px;}
	.img_tile__1193605__ .caption {margin-top:15px;}
	.img_tile__1193605__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1193605__ .caption > span.content {margin-top:15px;}

	.col_m_1__1193605__ .item,
	.col_m_2__1193605__ .item2n,
	.col_m_3__1193605__ .item3n,
	.col_m_4__1193605__ .item4n {clear:none;}

	.col_t_1__1193605__ .item {width:100%;}
	.col_t_2__1193605__ .item {width:50%;}
	.col_t_3__1193605__ .item {width:33.3333%;}
	.col_t_4__1193605__ .item {width:25%;}
	.col_t_5__1193605__ .item {width:20%;}
	.col_t_6__1193605__ .item {width:16.6666%;}
	.col_t_1__1193605__ .item,
	.col_t_2__1193605__ .item2n,
	.col_t_3__1193605__ .item3n,
	.col_t_4__1193605__ .item4n,
	.col_t_5__1193605__ .item5n,
	.col_t_6__1193605__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1193605__ .img_inner {margin:0 -20px;}
	.img_tile__1193605__ .item {padding:20px;}
	.img_tile__1193605__ .caption {margin-top:20px;}
	.img_tile__1193605__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1193605__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1193605__ .caption > span.subject {font-size:14px;}
	.text_sml__1193605__ .caption > span.content {font-size:13px;}
	.text_med__1193605__ .caption > span.subject {font-size:16px;}
	.text_med__1193605__ .caption > span.content {font-size:14px;}
	.text_big__1193605__ .caption > span.subject {font-size:18px;}
	.text_big__1193605__ .caption > span.content {font-size:15px;}

	.col_t_1__1193605__ .item,
	.col_t_2__1193605__ .item2n,
	.col_t_3__1193605__ .item3n,
	.col_t_4__1193605__ .item4n,
	.col_t_5__1193605__ .item5n,
	.col_t_6__1193605__ .item6n {clear:none;}

	.col_pc_1__1193605__ .item {width:100%;}
	.col_pc_2__1193605__ .item {width:50%;}
	.col_pc_3__1193605__ .item {width:33.3333%;}
	.col_pc_4__1193605__ .item {width:25%;}
	.col_pc_5__1193605__ .item {width:20%;}
	.col_pc_6__1193605__ .item {width:16.6666%;}
	.col_pc_1__1193605__ .item,
	.col_pc_2__1193605__ .item2n,
	.col_pc_3__1193605__ .item3n,
	.col_pc_4__1193605__ .item4n,
	.col_pc_5__1193605__ .item5n,
	.col_pc_6__1193605__ .item6n {clear:both;}
}

/*     1193615 : 공백      */
.solid_line__1193615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1193615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193615__ {height:40px}
}

/*     1193625 : 타이틀 텍스트      */
.title__1193625__ {font-size:0; }
.title__1193625__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193625__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193625__.style_top p {padding-top:10px;}
.title__1193625__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193625__.style_right p {padding-right:14px;}
.title__1193625__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193625__.style_bottom p {padding-bottom:12px;}
.title__1193625__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193625__.style_left p {padding-left:14px;}
.title__1193625__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193625__.style_circle1 p {padding-left:18px;}
.title__1193625__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193625__.style_circle2 p {padding-left:18px;}
.title__1193625__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193635 : 공백      */
.solid_line__1193635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1193635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193635__ {height:10px}
}

/*     1193645 : 장문 텍스트      */
.textarea__1193645__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1193645__ p {font-size:18px}
}

/*     1193655 : 실선      */
.solid_line__1193655__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193655__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193655__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193655__ {height:20px;}
}

/*     1193665 : 공백      */
.solid_line__1193665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1193665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193665__ {height:10px}
}

/*     1193675 : 공백      */
.solid_line__1193675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1193675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193675__ {height:10px}
}

/*     1193685 : 이미지      */
.img__1193685__ {max-width:100%}
.img__1193685__ * {box-sizing:border-box}
.img__1193685__ a {display:block;vertical-align:top}
.img__1193685__ img {width:px;vertical-align:top}

/*     1193695 : 공백      */
.solid_line__1193695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1193695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193695__ {height:40px}
}

/*     1193705 : 공백      */
.solid_line__1193705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1193705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193705__ {height:40px}
}

/*     1193715 : 타이틀 텍스트      */
.title__1193715__ {font-size:0; }
.title__1193715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193715__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193715__.style_top p {padding-top:10px;}
.title__1193715__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193715__.style_right p {padding-right:14px;}
.title__1193715__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193715__.style_bottom p {padding-bottom:12px;}
.title__1193715__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193715__.style_left p {padding-left:14px;}
.title__1193715__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193715__.style_circle1 p {padding-left:18px;}
.title__1193715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193715__.style_circle2 p {padding-left:18px;}
.title__1193715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193725 : 실선      */
.solid_line__1193725__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193725__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193725__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193725__ {height:20px;}
}

/*     1193735 : 공백      */
.solid_line__1193735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1193735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193735__ {height:10px}
}

/*     1193745 : 타이틀 텍스트      */
.title__1193745__ {font-size:0; background:#964a3c; padding:10px 0;}
.title__1193745__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1193745__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1193745__.style_top p {padding-top:10px}
.title__1193745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1193745__.style_right p {padding-right:14px}
.title__1193745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1193745__.style_bottom p {padding-bottom:4%}
.title__1193745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1193745__.style_left p {padding-left:14px}
.title__1193745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1193745__.style_circle1 p {padding-left:18px}
.title__1193745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1193745__.style_circle2 p {padding-left:18px}
.title__1193745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1193745__ p {font-size:20px}
	.title__1193745__.style_top p:before {width:20px}
	.title__1193745__.style_right p:before {height:20px}
	.title__1193745__.style_bottom p:before {width:20px}
	.title__1193745__.style_left p:before {height:20px}
}

/*     1205675 : 공백      */
.solid_line__1205675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1205675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205675__ {height:10px}
}

/*     1193755 : 장문 텍스트      */
.textarea__1193755__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1193755__ p {font-size:20px}
}

/*     1193765 : 셀 설정      */
.cell_option__1193765__ {display:table;width:100%}
.cell_option__1193765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1193765__ {border:1px solid #e2e2e2; padding:20px;}
}

@media (min-width:1024px){
	.col__1193765__ {border:1px solid #e2e2e2; padding:20px;}
}

/*     1193775 : 타이틀 텍스트      */
.title__1193775__ {font-size:0; background:#964a3c; padding:10px 0;}
.title__1193775__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1193775__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1193775__.style_top p {padding-top:10px}
.title__1193775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1193775__.style_right p {padding-right:14px}
.title__1193775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1193775__.style_bottom p {padding-bottom:4%}
.title__1193775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1193775__.style_left p {padding-left:14px}
.title__1193775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1193775__.style_circle1 p {padding-left:18px}
.title__1193775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1193775__.style_circle2 p {padding-left:18px}
.title__1193775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1193775__ p {font-size:20px}
	.title__1193775__.style_top p:before {width:20px}
	.title__1193775__.style_right p:before {height:20px}
	.title__1193775__.style_bottom p:before {width:20px}
	.title__1193775__.style_left p:before {height:20px}
}

/*     1193795 : 공백      */
.solid_line__1193795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1193795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193795__ {height:10px}
}

/*     1193785 : 장문 텍스트      */
.textarea__1193785__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1193785__ p {font-size:20px}
}

/*     1193805 : 셀 설정      */
.cell_option__1193805__ {display:table;width:100%}
.cell_option__1193805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1193805__ {border:1px solid #e2e2e2; padding:20px;}
}

@media (min-width:1024px){
	.col__1193805__ {border:1px solid #e2e2e2; padding:20px;}
}

